RubyGems Navigation menu

pg_lock 0.2.1

A Postgres advisory lock client

Versions:

  1. 0.2.1 - December 03, 2019 (10.5 KB)
  2. 0.2.0 - November 05, 2019 (10.5 KB)
  3. 0.1.2 - December 06, 2017 (10.5 KB)
  4. 0.1.1 - October 07, 2015 (10.5 KB)
  5. 0.1.0 - October 06, 2015 (10 KB)

Development Dependencies (5):

  • activerecord >= 2.3
  • bundler ~> 2
  • pg >= 0.15
  • rake ~> 10.0
  • rspec ~> 3.1
  • Owners:

    Pushed by:

    Authors:

    • mikehale, schneems

    SHA 256 checksum:

    b855db3a7fe892f51875542434074ae87b6a696924648106b6d429f3df93d897

    Total downloads 253,301

    For this version 113,677

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: